<DialogueContext.PU_SHOPKEEP1_SK_Friendly_ShoppingTerm_IG_001_IfYoureNot __id="90d5e256-3947-44be-814c-e6b9222b6521" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shopkeep1_friendly.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHOPKEEP1_SK_Friendly_ShoppingTerm_IG_001_IfYoureNot" speaker="b1c507fe-2e36-4978-a1ca-95ff0e86fe6c" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHOPKEEP1_SK_Friendly_ShoppingTerm_IG_001_IfYoureNot" />
  <contents />
  <tags />
</DialogueContext.PU_SHOPKEEP1_SK_Friendly_ShoppingTerm_IG_001_IfYoureNot>